
/* 
 *@author: Amjad Amireh
 *@Date:27/4/2020  
 *@param: 
 *@return:pass a List<dynamic> to a List<MyModel> from a JSON

 *@desc:   
 */
import 'package:doctor_app_flutter/models/patient/patiant_info_model.dart';
//ModelResponse
class ModelResponse {
  final List<PatiantInformtion> list;
   String firstName;
  ModelResponse({
    this.list,
    this.firstName,
  });

  factory ModelResponse.fromJson(List<dynamic> parsedJson) {
    
  
   List<PatiantInformtion> list = new List<PatiantInformtion>();
   
    list = parsedJson.map((i) => PatiantInformtion.fromJson(i)).toList();

    return new ModelResponse(list: list);
  }
}

class PatiantInformtionl {
}